
.container{
	width: 940px;
}

select, .searchbox-home select {
	height: 28px;
	
}

.searchbox-top{
	height: 118px;
}
input[type="text"] {
	width: 88%;
	float: left;
}

.info{
	float: none;
	margin-left: 4px;
}

.searchbox-home input[type="text"]{
	height: 20px;
	float: left;
}

.back-link{
	margin-top: 30px;
}


label[htmlfor=filter_1]{
	background: url('../img/icon_promotion.png') no-repeat 0 -1px;
	padding-left: 22px;
	padding-top: 1px;
}

label[htmlfor=filter_2] {
	background: url('../img/icon_new.png') no-repeat;
	padding-left: 40px;
}

[class*='span']{
	margin-left: 30px;
}

#notepad form input[type="submit"]{
	top: 82px;
}

.searchbox-home .radioset{
	margin-top: 8px;
}
